{ pkgs ? import <nixpkgs> { } }:

with pkgs.python37Packages;

pkgs.mkShell {
  buildInputs = [
    # Dependencies
    flask
    flask_sqlalchemy
    flask_migrate
    flask_marshmallow
    pymysql
    marshmallow
    marshmallow-sqlalchemy
    pytest
    pytest-flask
    twilio
    # Development tools
    black
    isort
    pyflakes
    python-language-server
    pyls-black
    pyls-isort
  ];
}
